Subject: Re: Some remarks from a beginner

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Sun, 14 Jan 2001 12:19:51 -0000

--- In [email-masked], "Bob LeChevalier (lojbab)" <lojbab@l...> wrote:
> Others have answered in part, but let me add to the answers.

> The words of selma'o BAI, several dozen of them, act somewhat as 
> case-endings do in Romance languages, but are optional and almost never 
> used for the standard places. As others have noted, there are several ways 
> to rearrange the places of a predicate.

I do like selma'o BAI - although one example in the Book seems joking:

"mi citka xeka'a le vinji" :-) It's no less nonsensical than e.g. "mi ba gletu lei do lanzu cmima seka'a le jungo korbi" because there's 
no real logical connection between the selbri and the selma'o like e.g. in "do bajra veka'a lo djine"

> A (uniquely?) Lojbanic way of expressing focus is the 
> prenex, wherein you can identify the focus sumti, which then occurs 
> whereever it may fall. This would be equivalent to the English "As to the 
> market, John went to the market." where "the market" is the intended focus).

No, it's anything else than "unique": Many natural languages (and natural/colloquial speech even more) are using prenex: e.g. in 
Arabic this is the only way (I think) to express an X1 which is not a pronoun. Allah hu akbar (as for God: he is great). This is very 
common also in Chinese. As for Arabic, I wonder if prenex still has the power to put stress on X1.

co'o mi'e la .aulun.